.bgalpha80 {
  background-color: #000000;
  background-color: rgba(0,0,0,0.8);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0966ab;
}
a {
  color: #132837;
}
a:hover {
  color: #0e4771;
  text-decoration: none;
}
.widget.widget-first .page-header {
  margin-top: 0;
}
.widget.widget-first .widgettitle {
  margin: 0;
}
.text-content {
  font-family: Tahoma;
}
a.readmore {
  display: none;
  padding: 5px;
}
.imsocial i {
  color: #DFDFDF;
  font-size: 1.8em;
  margin-right: 10px;
}
.imsocial i:hover {
  color: #fff;
}
#immenu-2 .navbar-default {
  background-color: transparent;
  border-color: transparent;
}
#immenu-2 .navbar-default .navbar-brand {
  color: #132837;
}
#immenu-2 .navbar-default .navbar-brand:hover,
#immenu-2 .navbar-default .navbar-brand:focus {
  color: #000000;
}
#immenu-2 .navbar-default .navbar-text {
  color: #132837;
}
#immenu-2 .navbar-default .navbar-nav > li > a {
  color: #132837;
}
#immenu-2 .navbar-default .navbar-nav > li > a:hover,
#immenu-2 .navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
#immenu-2 .navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: transparent;
}
#immenu-2 .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #132837;
}
#immenu-2 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
#immenu-2 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: transparent;
}
#immenu-2 .navbar-default .navbar-nav > li > .dropdown-menu .divider {
  background-color: transparent;
}
#immenu-2 .navbar-default .navbar-nav > .active > a,
#immenu-2 .navbar-default .navbar-nav > .active > a:hover,
#immenu-2 .navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: transparent;
}
#immenu-2 .navbar-default .navbar-nav > .open > a,
#immenu-2 .navbar-default .navbar-nav > .open > a:hover,
#immenu-2 .navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: transparent;
}
#immenu-2 .navbar-default .navbar-toggle {
  border-color: transparent;
}
#immenu-2 .navbar-default .navbar-toggle:hover,
#immenu-2 .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
#immenu-2 .navbar-default .navbar-toggle .icon-bar {
  background-color: #132837;
}
#immenu-2 .navbar-default .navbar-collapse,
#immenu-2 .navbar-default .navbar-form {
  border-color: #132837;
}
#immenu-2 .navbar-default .navbar-link {
  color: #132837;
}
#immenu-2 .navbar-default .navbar-link:hover {
  color: #000000;
}
@media (max-width: 767px) {
  #immenu-2 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #132837;
  }
  #immenu-2 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  #immenu-2 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  #immenu-2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  #immenu-2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  #immenu-2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: transparent;
  }
}
#nav_menu-2 .navbar-default {
  background-color: transparent;
  border-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-brand {
  color: #132837;
}
#nav_menu-2 .navbar-default .navbar-brand:hover,
#nav_menu-2 .navbar-default .navbar-brand:focus {
  color: #000000;
}
#nav_menu-2 .navbar-default .navbar-text {
  color: #132837;
}
#nav_menu-2 .navbar-default .navbar-nav > li > a {
  color: #132837;
}
#nav_menu-2 .navbar-default .navbar-nav > li > a:hover,
#nav_menu-2 .navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
#nav_menu-2 .navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #132837;
}
#nav_menu-2 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
#nav_menu-2 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-nav > li > .dropdown-menu .divider {
  background-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-nav > .active > a,
#nav_menu-2 .navbar-default .navbar-nav > .active > a:hover,
#nav_menu-2 .navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-nav > .open > a,
#nav_menu-2 .navbar-default .navbar-nav > .open > a:hover,
#nav_menu-2 .navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-toggle {
  border-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-toggle:hover,
#nav_menu-2 .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
#nav_menu-2 .navbar-default .navbar-toggle .icon-bar {
  background-color: #132837;
}
#nav_menu-2 .navbar-default .navbar-collapse,
#nav_menu-2 .navbar-default .navbar-form {
  border-color: #132837;
}
#nav_menu-2 .navbar-default .navbar-link {
  color: #132837;
}
#nav_menu-2 .navbar-default .navbar-link:hover {
  color: #000000;
}
@media (max-width: 767px) {
  #nav_menu-2 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #132837;
  }
  #nav_menu-2 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  #nav_menu-2 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  #nav_menu-2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  #nav_menu-2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  #nav_menu-2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: transparent;
  }
}
#immenu-3 .navbar-default {
  background-color: transparent;
  border-color: transparent;
}
#immenu-3 .navbar-default .navbar-brand {
  color: #132837;
}
#immenu-3 .navbar-default .navbar-brand:hover,
#immenu-3 .navbar-default .navbar-brand:focus {
  color: #000000;
}
#immenu-3 .navbar-default .navbar-text {
  color: #132837;
}
#immenu-3 .navbar-default .navbar-nav > li > a {
  color: #132837;
}
#immenu-3 .navbar-default .navbar-nav > li > a:hover,
#immenu-3 .navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
#immenu-3 .navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: transparent;
}
#immenu-3 .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #132837;
}
#immenu-3 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
#immenu-3 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: transparent;
}
#immenu-3 .navbar-default .navbar-nav > li > .dropdown-menu .divider {
  background-color: transparent;
}
#immenu-3 .navbar-default .navbar-nav > .active > a,
#immenu-3 .navbar-default .navbar-nav > .active > a:hover,
#immenu-3 .navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: transparent;
}
#immenu-3 .navbar-default .navbar-nav > .open > a,
#immenu-3 .navbar-default .navbar-nav > .open > a:hover,
#immenu-3 .navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: transparent;
}
#immenu-3 .navbar-default .navbar-toggle {
  border-color: transparent;
}
#immenu-3 .navbar-default .navbar-toggle:hover,
#immenu-3 .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
#immenu-3 .navbar-default .navbar-toggle .icon-bar {
  background-color: #132837;
}
#immenu-3 .navbar-default .navbar-collapse,
#immenu-3 .navbar-default .navbar-form {
  border-color: #132837;
}
#immenu-3 .navbar-default .navbar-link {
  color: #132837;
}
#immenu-3 .navbar-default .navbar-link:hover {
  color: #000000;
}
@media (max-width: 767px) {
  #immenu-3 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #132837;
  }
  #immenu-3 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  #immenu-3 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  #immenu-3 .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  #immenu-3 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  #immenu-3 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: transparent;
  }
}
#nav_menu-3 .navbar-default {
  background-color: transparent;
  border-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-brand {
  color: #132837;
}
#nav_menu-3 .navbar-default .navbar-brand:hover,
#nav_menu-3 .navbar-default .navbar-brand:focus {
  color: #000000;
}
#nav_menu-3 .navbar-default .navbar-text {
  color: #132837;
}
#nav_menu-3 .navbar-default .navbar-nav > li > a {
  color: #132837;
}
#nav_menu-3 .navbar-default .navbar-nav > li > a:hover,
#nav_menu-3 .navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
#nav_menu-3 .navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #132837;
}
#nav_menu-3 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
#nav_menu-3 .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-nav > li > .dropdown-menu .divider {
  background-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-nav > .active > a,
#nav_menu-3 .navbar-default .navbar-nav > .active > a:hover,
#nav_menu-3 .navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-nav > .open > a,
#nav_menu-3 .navbar-default .navbar-nav > .open > a:hover,
#nav_menu-3 .navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-toggle {
  border-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-toggle:hover,
#nav_menu-3 .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
#nav_menu-3 .navbar-default .navbar-toggle .icon-bar {
  background-color: #132837;
}
#nav_menu-3 .navbar-default .navbar-collapse,
#nav_menu-3 .navbar-default .navbar-form {
  border-color: #132837;
}
#nav_menu-3 .navbar-default .navbar-link {
  color: #132837;
}
#nav_menu-3 .navbar-default .navbar-link:hover {
  color: #000000;
}
@media (max-width: 767px) {
  #nav_menu-3 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #132837;
  }
  #nav_menu-3 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  #nav_menu-3 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  #nav_menu-3 .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  #nav_menu-3 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  #nav_menu-3 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: transparent;
  }
}
.imsearch .input-group-btn .btn {
  background-color: #c67605;
  background-image: -moz-linear-gradient(top,#F89406,#c67605);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#F89406),to(#c67605));
  background-image: -webkit-linear-gradient(top,#F89406,#c67605);
  background-image: -o-linear-gradient(top,#F89406,#c67605);
  background-image: linear-gradient(to bottom,#F89406,#c67605);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff89406', endColorstr='#ffc67604', GradientType=0);
  border-color: #F89406;
  color: #fff;
}
body {
  font-family: 'Arimo';
  background: #EDEEF0;
}
#top-widgets-wrapper {
  background: #0966ab;
}
@media screen and (min-width: 768px) {
  #top-widgets-wrapper .col-sm-3 {
    width: 35%;
  }
}
#top-widgets-wrapper .container {
  padding: 19px 15px;
}
#top-widgets-wrapper .container .webmail a {
  background: url(../images/webmail.jpg) no-repeat left;
  padding-left: 26px;
  padding-right: 24px;
  border-right: 1px solid #989898;
  color: #fff;
  font-size: 16px;
}
#top-widgets-wrapper .container #text-2 {
  float: left;
}
#top-widgets-wrapper .container #imsocial-2 {
  float: left;
  padding: 0 12px;
  border-right: 1px solid #989898;
  height: 22px;
}
#top-widgets-wrapper .container .widgets-top-1 {
  padding: 0;
}
#top-widgets-wrapper .container .widgets-top-3 {
  padding: 0;
}
@media screen and (min-width: 769px) {
  #top-widgets-wrapper .container .widgets-top-2 {
    padding: 0;
    padding-left: 2%;
  }
}
@media screen and (max-width: 767px) {
  #top-widgets-wrapper .container .widgets-top-2 {
    padding-top: 8px;
  }
}
@media screen and (max-width: 768px) {
  #top-widgets-wrapper .container #searchform {
    padding-top: 15px;
  }
}
#top-widgets-wrapper .container #searchform #s {
  border: 0;
  border-radius: 0;
  height: 22px;
  width: 80%;
}
#top-widgets-wrapper .container #searchform .btn {
  color: #0966ab;
  background-color: #fff;
  border-radius: 0;
  background: #fff;
  border: 0;
  padding: 1px 12px !important;
  float: left;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default {
  margin: 0;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .navbar-brand {
  color: #FFFFFF;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .icon-bar {
  background-color: #FFFFFF;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default li a {
  padding: 0 13px;
  color: #fff;
  font-size: 18px;
  border-right: 2px solid #989898;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .active a {
  color: #fff;
}
@media screen and (min-width: 768px) {
  #top-widgets-wrapper .container #immenu-2 .navbar-default #bs-example-navbar-collapse-1,
  #top-widgets-wrapper .container #immenu-2 .navbar-default .container-fluid {
    padding: 0;
  }
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .menu-contacto a {
  border: 0;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .dropdown-menu {
  background-color: #FAFAFA;
  border-radius: 0;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .dropdown-menu a {
  color: #6C7979;
  font-size: 14px;
  border: 0;
  font-family: Tahoma;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .dropdown-menu a:hover {
  color: #006CAC;
}
#top-widgets-wrapper .container #immenu-2 .navbar-default .dropdown-menu .active a {
  background-color: transparent;
}
#top-widgets-wrapper .container #immenu-2 .navbar {
  min-height: 24px;
}
#header-widgets-wrapper .container {
  width: 100%;
  padding: 0px 0 0 0;
}
@media screen and (max-width: 769px) {
  #header-widgets-wrapper .container #imlogo-2 {
    display: none;
  }
}
#header-widgets-wrapper .container #imlogo-2 {
  width: 100%;
  height: 100%;
  left: 50px;
  position: absolute;
  float: none;
  z-index: 1;
}
#header-widgets-wrapper .container .ms-layer {
  background: #0966ab;
  padding: 0 10px;
}
.title-widget .page-header {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: none;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
.title-widget .page-header h3 {
  background: ;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
.ms-anim-layers {
  display: block !important;
}
#showcase-widgets-wrapper .imposts.widget .recentcontainer,
#mainbottom-widgets-wrapper .imposts.widget .recentcontainer {
  *zoom: 1;
  margin-bottom: 10px;
}
#showcase-widgets-wrapper .imposts.widget .recentcontainer:before,
#showcase-widgets-wrapper .imposts.widget .recentcontainer:after,
#mainbottom-widgets-wrapper .imposts.widget .recentcontainer:before,
#mainbottom-widgets-wrapper .imposts.widget .recentcontainer:after {
  content: " ";
  display: table;
  line-height: 0;
}
#showcase-widgets-wrapper .imposts.widget .recentcontainer:after,
#mainbottom-widgets-wrapper .imposts.widget .recentcontainer:after {
  clear: both;
}
#showcase-widgets-wrapper .imposts.widget .bimg img,
#mainbottom-widgets-wrapper .imposts.widget .bimg img {
  border-radius: 5%;
}
#showcase-widgets-wrapper .imposts.widget .widget-content h3,
#mainbottom-widgets-wrapper .imposts.widget .widget-content h3 {
  font-size: 15px;
  margin: 0;
}
#showcase-widgets-wrapper .imposts.widget .datepost,
#mainbottom-widgets-wrapper .imposts.widget .datepost {
  text-align: left;
  color: #0966ab;
  font-size: 80%;
}
#showcase-widgets-wrapper .page-header,
#mainbottom-widgets-wrapper .page-header {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: none;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
#showcase-widgets-wrapper .page-header h3,
#mainbottom-widgets-wrapper .page-header h3 {
  background: ;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
#showcase-widgets-wrapper .ms-inner-controls-cont,
#mainbottom-widgets-wrapper .ms-inner-controls-cont {
  margin-top: 45px;
  margin-bottom: 45px;
  padding-right: 190px;
}
#showcase-widgets-wrapper .page-header,
#mainbottom-widgets-wrapper .page-header {
  top: 49px;
}
#showcase-widgets-wrapper .page-header h3,
#mainbottom-widgets-wrapper .page-header h3 {
  background: #fff;
  color: #0966ab;
  text-shadow: none;
}
#showcase-widgets-wrapper .container,
#mainbottom-widgets-wrapper .container {
  padding: 70px 15px 52px 15px;
  background: #fff;
}
#showcase-widgets-wrapper .widget-1,
#mainbottom-widgets-wrapper .widget-1 {
  position: relative;
}
#showcase-widgets-wrapper .widget-1 .page-header,
#mainbottom-widgets-wrapper .widget-1 .page-header {
  position: absolute;
  margin: 0;
}
#showcase-widgets-wrapper .widget-1 .page-header h3,
#mainbottom-widgets-wrapper .widget-1 .page-header h3 {
  margin: 0;
}
#showcase-widgets-wrapper .widget-1 .ms-container,
#mainbottom-widgets-wrapper .widget-1 .ms-container {
  padding-top: 40px;
  margin-top: 15px;
}
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-next::before,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-next::before {
  content: "\f054";
}
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-prev::before,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-prev::before {
  content: "\f053";
}
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-next,
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-prev,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-next,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-prev {
  color: #0966ab;
  border: 1px solid #0966ab;
  opacity: inherit;
}
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-next,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-next {
  border-radius: 0 10px 10px 0;
  line-height: 30px;
  text-align: center;
  background: #fff;
  right: 0;
}
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-prev,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-prev {
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  right: 34px;
}
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-next,
#showcase-widgets-wrapper .widget-1 .ms-container .ms-nav-prev:hover,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-next,
#mainbottom-widgets-wrapper .widget-1 .ms-container .ms-nav-prev:hover {
  color: #fff;
  background: #0966ab !important;
  opacity: inherit !important;
}
#showcase-widgets-wrapper .widget-1 .ms-nav-prev,
#showcase-widgets-wrapper .widget-1 .ms-nav-next,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-prev,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-next {
  top: -40px;
  left: auto;
  background: transparent;
  color: #686859;
  opacity: 0.5;
}
#showcase-widgets-wrapper .widget-1 .ms-nav-prev:before,
#showcase-widgets-wrapper .widget-1 .ms-nav-next:before,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-prev:before,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-next:before {
  font-family: 'FontAwesome';
  font-size: 16px;
}
#showcase-widgets-wrapper .widget-1 .ms-nav-prev:hover,
#showcase-widgets-wrapper .widget-1 .ms-nav-next:hover,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-prev:hover,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-next:hover {
  background: transparent;
  opacity: 0.8;
}
#showcase-widgets-wrapper .widget-1 .ms-nav-prev,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-prev {
  right: 40px;
}
#showcase-widgets-wrapper .widget-1 .ms-nav-prev:before,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-prev:before {
  content: "\f060";
}
#showcase-widgets-wrapper .widget-1 .ms-nav-next,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-next {
  right: 5px;
}
#showcase-widgets-wrapper .widget-1 .ms-nav-next:before,
#mainbottom-widgets-wrapper .widget-1 .ms-nav-next:before {
  content: "\f061";
}
#showcase-widgets-wrapper .widget-1 .ms-slide-bgcont,
#mainbottom-widgets-wrapper .widget-1 .ms-slide-bgcont {
  border-radius: 0;
}
#showcase-widgets-wrapper .widget-1 .ms-layer,
#mainbottom-widgets-wrapper .widget-1 .ms-layer {
  display: block !important;
  visibility: visible !important;
}
#showcase-widgets-wrapper .widget-1 .ms-slide-layers,
#mainbottom-widgets-wrapper .widget-1 .ms-slide-layers {
  top: 135px;
}
#showcase-widgets-wrapper .widget-1 .ms-slide-layers a,
#mainbottom-widgets-wrapper .widget-1 .ms-slide-layers a {
  color: #465252;
  font-size: 18px;
}
#showcase-widgets-wrapper .widget-1 .date,
#mainbottom-widgets-wrapper .widget-1 .date {
  color: #0966ab;
  font-size: 80%;
  text-align: left;
  display: none;
}
#featured-widgets-wrapper .container {
  background: #fff;
}
#featured-widgets-wrapper .container #imposts-2 h3 {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #0966ab;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
#featured-widgets-wrapper .container #imposts-2 h3 a {
  background: #fff;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #006DAF;
  font-size: 35px;
}
#featured-widgets-wrapper .container #imposts-2 .excerpt p {
  font-family: Tahoma;
  font-size: 16px;
  color: #465252;
  text-align: justify;
}
#mainbottom-widgets-wrapper .container {
  background: #fff;
}
#mainbottom-widgets-wrapper .container .page-header {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: none;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
#mainbottom-widgets-wrapper .container .page-header h3 {
  background: ;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
#mainbottom-widgets-wrapper .container .page-header h3 {
  text-shadow: none;
  background: #fff;
  color: #0966ab;
}
#mainbottom-widgets-wrapper .container #nav_menu-2 .page-title {
  color: #006CAC;
  font-size: 35px;
  line-height: 35px;
  float: left;
  margin-top: 47px;
}
#mainbottom-widgets-wrapper .container #nav_menu-2 .page-title .firstWord {
  color: #778B8C;
  font-size: 25px;
  display: block;
}
#mainbottom-widgets-wrapper .container #nav_menu-2 img {
  float: left;
  margin-right: 20px;
}
#mainbottom-widgets-wrapper .container #nav_menu-2 .navbar-default {
  max-width: 810px;
  margin: 39px auto 70px auto;
}
#mainbottom-widgets-wrapper .container #nav_menu-2 .page-header {
  position: static !important;
}
#mainbottom-widgets-wrapper .container #master-slider-main-widget-6 .page-header {
  position: absolute !important;
  top: 19px !important;
}
#mainbody-wrapper .container {
  padding-bottom: 0px;
  background: url(../images/sombra-footer.png) repeat-x;
}
#mainbody-wrapper .container section .im_breadcrumb {
  margin-top: 50px;
  color: #9FA9AA;
  font-size: 14px;
  font-family: Tahoma;
}
#mainbody-wrapper .container section .im_breadcrumb .breadcrumb {
  background-color: transparent;
}
#mainbody-wrapper .container section .im_breadcrumb a {
  color: #006CAC;
  font-family: Tahoma;
}
#mainbody-wrapper .container .widgets-mainbody-2 {
  margin-top: 180px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .page-header {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: none;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .page-header h3 {
  background: ;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
#mainbody-wrapper .container .widgets-mainbody-2 .page-header h3 {
  text-shadow: none;
  background: #fff;
  color: #0966ab;
}
#mainbody-wrapper .container .widgets-mainbody-2 #nav_menu-3 .page-title {
  color: #006CAC;
  font-size: 30px;
  line-height: 35px;
  float: left;
}
#mainbody-wrapper .container .widgets-mainbody-2 #nav_menu-3 .page-title .firstWord {
  color: #778B8C;
  font-size: 25px;
  display: block;
}
#mainbody-wrapper .container .widgets-mainbody-2 #nav_menu-3 img {
  float: left;
  margin-right: 20px;
  max-width: 70px;
  height: auto;
}
#mainbody-wrapper .container .widgets-mainbody-2 #nav_menu-3 .navbar-default {
  max-width: 810px;
  margin: 39px auto 70px auto;
}
#mainbody-wrapper .container .widgets-mainbody-2 .fb-like {
  margin-top: 20px;
}
#mainbody-wrapper .container .widgets-mainbody-2 #text-7 {
  margin-top: 25px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-layer {
  font-family: Tahoma;
  color: #465252;
  font-size: 16px;
  text-align: right;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-layer strong {
  font-size: 13px;
  color: #006CAC;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev,
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next {
  top: -17px;
  left: auto;
  background: #fff;
  color: #686859;
  opacity: 0.5;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev:before,
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next:before {
  font-family: 'FontAwesome';
  font-size: 16px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev:hover,
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next:hover {
  background: transparent;
  opacity: 0.8;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev {
  right: 40px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev:before {
  content: "\f053";
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next {
  right: 5px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next:before {
  content: "\f054";
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next,
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev {
  color: #0966ab;
  border: 1px solid #0966ab;
  opacity: inherit;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next {
  border-radius: 0 10px 10px 0;
  line-height: 30px;
  text-align: center;
  background: #fff;
  right: 0;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev {
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  right: 34px;
}
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-next,
#mainbody-wrapper .container .widgets-mainbody-2 .ms-nav-prev:hover {
  color: #fff;
  background: #0966ab !important;
  opacity: inherit !important;
}
#mainbody-wrapper .container .post-title {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #0966ab;
  line-height: 0.1em;
  margin: 30px 0 40px;
}
#mainbody-wrapper .container .post-title h1 {
  background: #fff;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #0966ab;
  font-size: 35px;
}
#mainbody-wrapper .container .entry-content p,
#mainbody-wrapper .container .entry-content li {
  color: #6C797B;
  font-family: Tahoma;
  text-align: justify;
  line-height: 23px;
  margin-bottom: 15px;
}
#mainbody-wrapper .container .entry-content strong {
  color: #006CAC;
}
#mainbody-wrapper .container .entry-content h2 {
  color: #999;
  border-bottom: 3px solid #eee;
  padding-bottom: 10px;
}
#mainbody-wrapper .container .entry-image {
  float: left;
  margin: 0 15px 15px 0;
}
#mainbody-wrapper .container .entry-image img {
  border: 1px solid #ccc;
  padding: 5px;
}
#bottom-widgets-wrapper .container {
  background: #fff;
  padding-bottom: 70px;
}
#bottom-widgets-wrapper .container #youtube-channel-2 .page-header {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: none;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
#bottom-widgets-wrapper .container #youtube-channel-2 .page-header h3 {
  background: ;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
#bottom-widgets-wrapper .container #youtube-channel-2 .page-header h3 {
  text-shadow: none;
  background: #fff;
  color: #0966ab;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .page-header {
  border: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: none;
  line-height: 0.1em;
  margin: 30px 0 20px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .page-header h3 {
  background: ;
  padding: 0 10px;
  display: inline;
  line-height: 0;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .page-header h3 {
  text-shadow: none;
  background: #fff;
  color: #0966ab;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-layer {
  font-family: Tahoma;
  color: #465252;
  font-size: 16px;
  text-align: right;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-layer strong {
  font-size: 13px;
  color: #006CAC;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 #text-3 iframe {
  max-height: 200px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 iframe {
  margin-top: 20px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev,
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next {
  top: -17px;
  left: auto;
  background: #fff;
  color: #686859;
  opacity: 0.5;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev:before,
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next:before {
  font-family: 'FontAwesome';
  font-size: 16px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev:hover,
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next:hover {
  background: transparent;
  opacity: 0.8;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev {
  right: 40px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev:before {
  content: "\f053";
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next {
  right: 5px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next:before {
  content: "\f054";
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next,
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev {
  color: #0966ab;
  border: 1px solid #0966ab;
  opacity: inherit;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next {
  border-radius: 0 10px 10px 0;
  line-height: 30px;
  text-align: center;
  background: #fff;
  right: 0;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev {
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  right: 34px;
}
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-next,
#bottom-widgets-wrapper .container .widgets-bottom-2 .ms-nav-prev:hover {
  color: #fff;
  background: #0966ab !important;
  opacity: inherit !important;
}
#bottom-widgets-wrapper .container .youtube_channel {
  padding: 70px 0;
  background: #000;
}
#footer-widgets-wrapper {
  background: #132837;
}
#footer-widgets-wrapper .container {
  background: #132837;
  padding-bottom: 30px;
}
#footer-widgets-wrapper .container #immenu-3 {
  margin-top: 43px;
}
@media screen and (min-width: 768px) {
  #footer-widgets-wrapper .container #immenu-3 {
    margin-left: -30px;
  }
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default {
  margin: 0;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .navbar-brand {
  color: #FFFFFF;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .icon-bar {
  background-color: #FFFFFF;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .dropdown-menu {
  background-color: #FAFAFA;
  border-radius: 0;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .dropdown-menu a {
  color: #6C7979;
  font-size: 14px;
  border: 0;
  font-family: Tahoma;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .dropdown-menu a:hover {
  color: #006CAC;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .dropdown-menu .active a {
  background-color: transparent;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default li a {
  padding: 0 13px;
  color: #fff;
  font-size: 18px;
  border-right: 2px solid #989898;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .active a {
  color: #fff;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default #bs-example-navbar-collapse-1,
#footer-widgets-wrapper .container #immenu-3 .navbar-default .container-fluid {
  padding: 0;
}
#footer-widgets-wrapper .container #immenu-3 .navbar-default .menu-contacto a {
  border: 0;
}
#footer-widgets-wrapper .container #immenu-3 .navbar {
  min-height: 24px;
}
#footer-widgets-wrapper .container #imlogo-3 {
  width: 100%;
  max-width: 160px;
  float: none;
  margin-top: 30px;
  margin-bottom: 29px;
  margin-left: 107px;
}
#footer-widgets-wrapper .container #imlogo-4 {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  #footer-widgets-wrapper .container #imlogo-4 {
    display: none;
  }
}
#footer-widgets-wrapper .container #text-6 {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  margin-top: 24px;
  float: right;
}
#footer-widgets-wrapper .container #text-5 {
  color: #ffffff;
  font-size: 18px;
  margin: 29px 0 0 0px;
  text-shadow: 1px 1px 0 rgba(63,107,169,0.5);
}
#imcopy_im-2 {
  display: block;
  background: url(../images/copy_im.png) no-repeat;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  height: 25px;
  width: 101px;
  margin: 28px 0 0 24px;
  float: left;
}
@media screen and (max-width: 768px) {
  #imcopy_im-2 {
    display: none;
  }
}
#imcopy_im-2:hover {
  background-position: 50% 100%;
}
.teaser_image {
  text-align: center;
}
.post {
  margin-top: 20px;
}
#gform_wrapper_1,
#gform_wrapper_2 {
  float: left;
  margin-right: 30px;
  max-width: 500px;
  width: 100%;
}
#gform_wrapper_1 .gform_body,
#gform_wrapper_2 .gform_body {
  color: #0966ab;
}
#gform_wrapper_1 .gform_body span input,
#gform_wrapper_1 .gform_body span textarea,
#gform_wrapper_1 .gform_body .ginput_container input,
#gform_wrapper_1 .gform_body .ginput_container textarea,
#gform_wrapper_2 .gform_body span input,
#gform_wrapper_2 .gform_body span textarea,
#gform_wrapper_2 .gform_body .ginput_container input,
#gform_wrapper_2 .gform_body .ginput_container textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(63,107,169,0.5);
  vertical-align: middle;
}
#gform_wrapper_1 .gform_body span input:focus,
#gform_wrapper_1 .gform_body span textarea:focus,
#gform_wrapper_1 .gform_body span input,
#gform_wrapper_1 .gform_body span textarea,
#gform_wrapper_1 .gform_body .ginput_container input:focus,
#gform_wrapper_1 .gform_body .ginput_container textarea:focus,
#gform_wrapper_1 .gform_body .ginput_container input,
#gform_wrapper_1 .gform_body .ginput_container textarea,
#gform_wrapper_2 .gform_body span input:focus,
#gform_wrapper_2 .gform_body span textarea:focus,
#gform_wrapper_2 .gform_body span input,
#gform_wrapper_2 .gform_body span textarea,
#gform_wrapper_2 .gform_body .ginput_container input:focus,
#gform_wrapper_2 .gform_body .ginput_container textarea:focus,
#gform_wrapper_2 .gform_body .ginput_container input,
#gform_wrapper_2 .gform_body .ginput_container textarea {
  border-color: #ccc;
  box-shadow: 0 1px 1px rgba(63,107,169,0.5);
  outline: 0 none;
  color: #000;
  font-size: 12px;
}
#gform_wrapper_1 .gform_body label,
#gform_wrapper_2 .gform_body label {
  font-size: 16px;
  font-weight: 100;
}
#gform_wrapper_1 #gform_fields_1,
#gform_wrapper_2 #gform_fields_1 {
  padding-left: 0;
}
#gform_wrapper_1 #gform_fields_1 #field_1_3,
#gform_wrapper_2 #gform_fields_1 #field_1_3 {
  padding-left: 0;
}
#gform_wrapper_1 #gform_fields_1 #field_1_10,
#gform_wrapper_2 #gform_fields_1 #field_1_10 {
  padding-left: 0;
}
.master-slider-parent .ms-layer {
  text-shadow: 2px 3px 5px #000;
}
.master-slider-parent .msp-cn-7-2 {
  padding: 12px;
  text-shadow: none;
}
